/* CSS Document */
body { margin: 0px; padding: 0px; font-family: 'Roboto Condensed', cursive; font-size: 14px; letter-spacing: 0px; background: #ffffff; }

form { margin: 0px; padding: 0px; }
input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; border-radius: 3px; border: 1px solid #004747; padding: 2px 4px; }
input[type=submit] { padding: 1px 3px; }
input[type=checkbox] { border: none; }
input[type=radio] { border: none; }
textarea { resize: none; vertical-align: top; }
div { position: relative; margin: 0px; padding: 0px; }
h1 { font-size: 38px; font-weight: 700; font-style: normal; margin: 0px; padding: 0px; margin-bottom: 8px; font-family: "Paprika"; }
h2 { font-size: 26px; font-weight: 400; font-style: normal; margin: 0px; padding: 0px; margin-bottom: 8px; font-family: "Paprika"; }
h3 { font-size: 20px; font-weight: 400; font-style: normal; margin: 0px; padding: 0px; margin-bottom: 8px; font-family: "Paprika"; color: #638c44; line-height: 28px; }
h4 { font-size: 16px; font-weight: 400; font-style: normal; margin: 0px; padding: 4px 8px; margin-bottom: 8px; color: #fff; background: #000; }
table { margin: 0; padding: 0; }
tr, thead, tbody { margin: 0; padding: 0; }
td { margin: 0px; padding: 0; font-size: 13px; vertical-align: top; }
th { margin: 0px; padding: 0; font-size: 13px; vertical-align: top; }
p { font-size: 14px; margin: 0px; padding: 0px; padding-bottom: 12px; }
blockquote { font-size: 13px; margin-top: 0px; margin-bottom: 0px; padding-top: 0px; padding-bottom: 0px; }
ul, li { font-size: 13px; margin-top: 0px; margin-bottom: 0px; }
img { vertical-align: top; border: none; }
a { text-decoration: none; color: #538f5e; }
a:hover { text-decoration: underline; color: #638c44; }
a.actif { font-weight: 700; text-decoration: underline; color: #638c44; }

/* Classes de style génériques */
.petit { font-size: 11px; font-style: italic; }
.icone { height: 16px; width: 16px; }
.erreur { background: url(img/icones/erreur.png) no-repeat left top; padding-left: 24px; padding-top: 1px; color: #c33; font-size: 12px; font-style: italic; margin: 4px 0px; }
.info { background: url(img/icones/information.png) no-repeat left top; padding-left: 24px; padding-top: 1px; color: #69c; font-size: 12px; font-style: italic; margin: 4px 0px; }
.clear { display: block; clear: both; }
.shadow { -moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); }
.shadow-light { -moz-box-shadow: 2px 2px 4px #999; -webkit-box-shadow: 2px 2px 4px #999; box-shadow: 2px 2px 4px #999; }
.txt_shadow { text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); -moz-text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); -webkit-text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5); }
div.hr { font-size: 0px; height: 0px; border-bottom: 1px solid #c5d2ce; margin-top: 4px; margin-bottom: 4px; }
div.hrp { font-size: 0px; height: 0px; border-bottom: 1px dotted #ccf; padding-top: 6px; margin-bottom: 8px; }
div.sp { font-size: 0px; height: 0px; margin-bottom: 6px; }
div.retrait { margin-left: 24px; }
img.icone { height: 16px; width: 16px; }
.aleft { text-align: left !important; }
.aright { text-align: right; }
.acenter { text-align: center; }
.ajustify { text-align: justify; }
.fleft { float: left; }
.fright { float: right; }
h1.titart { color: #fff; padding: 3px 8px; text-transform: uppercase; font-size: 20px; 
	background: #006b6b; background-image: linear-gradient(to bottom right, rgba(255,255,255,0.2) 30%, rgba(255,255,255,0.1) 70%); }
h3.small { font-size: 16px; color: #666; line-height: 24px; }
.content { width: 1200px; left: 50%; margin-left: -600px; } 
.ovrhid { height: 100%; overflow: hidden; }
.inlineb { display: inline-block; }
.margin20 { margin: 20px; }
.br400p { display: none; }


/* Style des formulaires */
.cntForm { padding: 12px 16px; background: #C6DDDB; border-radius: 10px; border: 1px solid #d7d7d7; text-align: center; }
.cntForm > h3 { color: #006b6b; }
.cntForm > form > .inlineb { text-align: left; width: 700px; }
.cntForm > form .etiqft { font-size: 16px; font-weight: 700; color: #6f6f6f; margin: 0 0 12px 0; }
.cntForm > form .etiqfg { display: inline-block; width: 150px; color: #6f6f6f; }
.cntForm > form input, .cntForm > form select { width: 546px; padding: 3px 6px; border: 1px solid #999; box-sizing: border-box; margin: 0 0 4px 0; }
.cntForm > form input[type=checkbox] { width: auto; padding: 0; margin: 1px 6px 0 0; vertical-align: top; }
.cntForm > form input[type=password] { width: 120px; }
.cntForm > form input[type=submit] { width: auto; padding: 3px 10px; }
.cntForm > form input.cp { width: 100px; }
.cntForm > form input.ville { width: 443px; }

/* Classes de style spécialisées */
.bloc_titre { height: 40px; width: 100%; background: #638c44; font-size: 30px; color: #fff; }
.hfamille { display: block; height: 100%; width: 100%; font-size: 11px; line-height: 11px; color: #1f3e54; } 
.hfamille * { color: #1f3e54; } .hfamille:hover { color: #1f3e54; text-decoration: none; }
.remooz-btn-close { position: absolute; left: -15px; top: -15px; width: 30px; height: 30px; text-decoration: none; border: 0; 
		background: url(/remooz/closebox.png) no-repeat center; visibility: hidden; cursor: pointer; z-index: 101; }

/* Entete de page - vert fond : #88c15e - menu : #124D15 */
#entete { position: relative; padding: 0; padding-bottom: 12px; background: #85b8b3 linear-gradient(to bottom right, rgba(0,0,0,0) 30%, rgba(0,0,0,0.3) 100%);
	z-index: 8; box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); }
#img_logo { width: auto; height: 100px; margin: 12px 16px; }
#titsit { position: absolute; top: 12px; left: 150px; width: 700px; color: #fff; }
#titsit #titsit1 { font-size: 38px; font-weight: 700; font-style: normal; margin: 0px; padding: 0px; margin-bottom: 8px; font-family: "Paprika"; color: #fff; }
#titsit #titsit2 { font-size: 20px; font-weight: 400; font-style: normal; margin: 0px; padding: 0px; margin-bottom: 8px; font-family: "Paprika"; color: #fff; line-height: 28px; }
#divcli { position: absolute; top: 0px; right: 6px; width: auto; border-radius: 0px 0px 5px 5px; padding: 6px 12px; background: #fff; transition: all 0.5s ease-in-out; }
#btnPanier, #btnClient { text-decoration: none; color: #333; display: block; font-size: 18px; }
#btnPanier > img, #btnClient > img { width: 16px; height: 16px; margin-top: 3px; margin-right: 6px; }
#menu { position: relative; color: #fff; background: #006b6b linear-gradient(to bottom, rgba(255,255,255,0.3) 30%, rgba(255,255,255,0) 100%);
	box-shadow: 0px 0px 4px rgba(255, 255, 255, 0.3); -moz-box-shadow: 0px 0px 4px rgba(255, 255, 255, 0.3); -webkit-box-shadow: 0px 0px 4px rgba(255, 255, 255, 0.3); }
#menu a { color: #fff; font-size: 16px; padding: 8px 22px; display: inline-block; border-right: 1px solid #667469; float: left; } 
#menu a:first-child { border-left: 1px solid #667469; } 
#menu a:hover { color: #638c44; background-color: #fff; } 
#deco_gingko { position: absolute; bottom: 0; left: 50%; margin-left: 230px; width: 150px; height: auto; }
#frm_recart { display: inline-block; float: right; margin-top: 6px; margin-right: 12px; }
#frm_recart #rechercher { margin: 0; width: 180px; background: #eceded; color: #5d5e5e; }
#cnt_btnmob, #cnt_menmob { display: none; }

/* Elements uniques */
#main { color: #010100; background: #fff; }
/* #cats { background: #638c44; float: left; width: 180px; }
#cats a { color: #ffff66; font-size: 14px; line-height: 16px; text-transform: uppercase; display: inline-block; font-family: "Paprika";
		margin-bottom: 3px; padding: 2px 12px 0px 12px; margin-left: -12px; width: 147px; }
#cats a:hover { text-shadow: 0px 0px 6px rgba(255, 255, 220, 0.5); -moz-text-shadow: 0px 0px 6px rgba(255, 255, 220, 0.5); -webkit-text-shadow: 0px 0px 6px rgba(255, 255, 220, 0.5); }
#cats a.actif { background: #fff; border-radius: 20px 0px 0px 20px; text-decoration: none; color: #638c44; padding: 8px 12px 4px 12px; width: 148px; }
#cats a > span { display: block; font-size: 8px; margin-top: -1px; }
#content { background: #fff; color: #4a6173; float: left; width: 1020px; }
*/
#content { background: #fff; color: #4a6173; border: 1px solid #ccd9e3; }
#content .padcnt { padding: 16px 20px; background: #f5f7f9; }

/* Slide show accueil */
#cnt_sldacc { background: #666 linear-gradient(to bottom right, rgba(0,0,0,0) 30%, rgba(0,0,0,0.3) 100%); border-bottom: 12px solid #85b8b3; z-index: 7;
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); }
#slideacc { margin: 0; border-radius: 0; border: none; height: 440px; overflow: hidden; }
#slideacc .imgslide { position: absolute; width: 100%; top: 0px; left: 0px; transition: opacity 0.3s ease-in-out; }
#slide_texte { position: absolute; top: 0px; left: 0px; width: 100%; height: auto; z-index: 10; color: #fff; text-shadow: 0 0 4px #000; font-size: 24px; font-weight: 700; 
	background: rgba(0,0,0,0.5); }
#slide_texte .btnAddPanier > img { width: 16px; height: 16px; margin-top: 6px; }
#slide_navig { position: absolute; top: 100%; left: 0px; width: 100%; height: 22px; margin-top: -22px; z-index: 10; background: #fff; opacity: 0; }
#slide_navig a { display: inline-block; }

/* Page d'accueil / page contact */
#txt_accueil { float: left; font-size: 18px; text-align: justify; letter-spacing: 1px; width: 780px; }
#btn_fdpfree { width: 260px; height: 120px; line-height: 120px; padding: 12px 20px; border-radius: 4px; float: right; color: #fff; text-align: center;
	background: url(/img/bandeau-fdpfree.png) no-repeat bottom left; margin-bottom: 12px; }
#btn_fdpfree > div { display: inline-block; font-size: 18px; line-height: 1.2em; vertical-align: middle; }
#btn_fdpfree > div > strong { display: block; font-size: 24px; margin-bottom: 8px; }
#btn_fdpfree > div > strong > span { display: inline-block; font-size: 11px; vertical-align: top; }
#btn_fdpfree > div > em { display: block; font-size: 15px; }
#btn_contact { width: 260px; height: 136px; padding: 12px 20px; border-radius: 4px; float: right; color: #fff; font-size: 18px; text-align: center;
	background: url(/img/bandeau-contact.png) no-repeat bottom center; }
#btn_contact.vheight { height: auto; background-position: bottom center; background-color: #347474; padding-bottom: 32px; }
#btn_contact > strong { font-size: 32px; }
#btn_fbook { display: block; width: 260px; height: 100px; padding: 30px 20px; border-radius: 4px; float: right; clear: right; 
	color: #fff; font-size: 15px; text-align: center; margin-top: 12px;	background: url(/img/bandeau-fbook.png) no-repeat bottom center; background-color: #3b5997; }
#cnt_gmap { float: left; font-size: 20px; }
#cnt_gmap iframe { width: 820px; height: 400px; border: none; margin: 0px; padding: 0px; }

/* 3 colonnes bas page d'accueil */
#cnt_actus, #cnt_amois, #cnt_anouv { float: left; width: 33.3%; border-top: 1px solid #ccd9e3; padding: 12px 30px; margin: 0; box-sizing: border-box; }
#cnt_actus > h3, #cnt_amois > h3, #cnt_anouv > h3 { margin-bottom: 16px; }
#cnt_anouv, #cnt_amois { border-left: 1px dotted #ccd9e3;  }
#cnt_anouv > .lnknew { display: block; padding: 8px 16px; color: #4a6173; font-size: 14px; border-top: 1px dotted #dfdfdf; transition: all 0.5s ease-in-out; }
#cnt_anouv > .lnknew:hover { background-color: #C4DCDA; }
#cnt_anouv > .lnknew .infart { display: block; color: #1f1f1f; text-decoration: none; padding-top: 4px; font-size: 13px; }
#cnt_anouv > .lnknew .volart { display: block; float: left; }
#cnt_anouv > .lnknew .prxart { display: block; float: right; }

/* Slide photos actus du mois */
#slideactu { display: inline-block; border-top: 1px solid #ccd9e3; border-bottom: 1px solid #ccd9e3; height: 250px; width: 334px; overflow: hidden; }
#slideactu .imgslidea { position: absolute; top: 0px; left: 0px; width: 334px; height: 250px; }
#slideactu #slideatxt { position: absolute; top: 0px; left: 0px; right: 0px; height: auto; z-index: 21; background: #000; color: #fff; opacity: 0.85; font-size: 16px; }
#slidea_navig { position: absolute; top: 100%; left: 0px; width: 100%; height: 22px; margin-top: -22px; z-index: 22; background: #fff; opacity: 0; }
#slidea_navig a { display: inline-block; }

/* Listes d'articles */
#frm_lstart { display: block; text-align: left; font-size: 16px; padding: 8px 12px; margin: 0; background: #C6DDDB; color: #333; }
#frm_lstart > em { display: block; float: left; width: 120px; font-size: 13px; margin-top: 2px; vertical-align: top; }
#frm_lstart > em.fs18 { font-size: 18px; }
#frm_lstart > select { display: block; float: left; width: 150px; margin-right: 36px; }
#frm_lstart > select#rayon, #frm_lstart > select#famille { width: 303px; font-size: 16px; }
#frm_lstart .br1080 { display: none; }
#frm_lstart .br600 { display: none; }
#cnt_tri, #cnt_enstoc { float: right; }
#cnt_tri > em { display: inline-block; font-size: 18px; margin-top: 2px; vertical-align: top; }
#cnt_tri #tri { width: 160px; font-size: 16px; }
#cnt_enstoc > em { display: inline-block; font-size: 13px; margin-top: 0px; margin-right: 4px; vertical-align: top; }
#cnt_enstoc > #enstoc { margin: 0; }
#btnRazfil { display: block; float: right; padding: 4px 8px; border-radius: 3px; background: #333; color: #fff; font-weight: 300; font-size: 13px; }

.navart { text-align: right; padding: 4px 12px; background: #85b8b3; border-top: 1px solid #ccd9e3; border-bottom: 1px solid #006b6b; }
.navart > .nbrres { float: left; font-size: 14px; padding: 4px 0px; line-height: 14px; }
.navart .btnPage { display: inline-block; width: 20px; background: #333; color: #fff; padding: 4px 4px; line-height: 14px; font-weight: 600; text-align: center; border-radius: 3px; } 
.navart .btnPage.actif { background: #006b6b; text-decoration: none; } 
.navart .btnPage:hover { background: #666; text-decoration: none; }
#cnt_lstart { background: #f5f7f9; }

.cntart { float: left; width: 270px; height: 371px; margin: 12px 24px; margin-right: 0; transition: all 0.5s ease-in-out;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); -moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); }
.cntart:hover { transform: scale(1.1); background-color: #fffcaa; z-index: 50; } .cntart:hover a { text-decoration: none; }
.cntart .titart { text-align: center; font-size: 16px; padding: 8px; background: #006b6b; color: #fff; height: 40px; overflow: hidden;
	background: #006b6b; background-image: linear-gradient(to bottom right, rgba(255,255,255,0.2) 30%, rgba(255,255,255,0.1) 70%); }
.cntart .txtart { padding: 6px 8px; }
.cntart .imgart { display: block; height: 250px; width: 100%; overflow: hidden; margin: 2px 0; margin-bottom: 6px; 
	background-position: center; background-repeat: no-repeat; background-size: cover; }
.cntart .imgart .btnAddPanier { position: absolute; left: auto; right: 4px; top: 3px; width: 16px; height: 16px; margin-top: 1px; cursor: pointer; }
.cntart .infart { color: #1f1f1f; text-decoration: none; margin: 0px 4px; }
.cntart .prxart { float: left; }
.cntart .stkart { float: right; }

.minart { display: block; float: left; width: 160px; min-height: 180px; padding: 8px; margin: 8px 8px; transition: all 0.5s ease-in-out; background: #F1F7F6;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); -moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); }
.minart:hover { transform: scale(1.1); background-color: #fffcaa; z-index: 50; } .minart:hover a { text-decoration: none; }
.minart .imgart { display: block; width: 160px; height: 160px; background-position: center; background-repeat: no-repeat; background-size: cover; }	
.minart .titart { display: block; height: 36px; padding: 4px 2px; padding-top: 0px; text-align: center; overflow: hidden; }
.minart .infart { display: block; color: #1f1f1f; text-decoration: none; padding-top: 4px; }
.minart .volart { display: block; float: left; }
.minart .prxart { display: block; float: right; }

/* Fiche article */ 
#divart { margin: 10px 20px; }
#divart #btnnav { margin-bottom: 6px; }
#divart #btnnav #btnpre { color: #5d666d; float: left; }
#divart #btnnav #btnsui { color: #5d666d; float: right; }
#divart .alerte { color: #f33; margin: 0 20px; }
#divart #infart { color: #111; font-size: 14px; }
#divart #infart #artvol { float: left; text-align: left; margin-top: 6px; margin-left: 8px; }
#divart #infart .cnt_chxlit { color: #1f1f1f; background: #C6DDDB; text-decoration: none; margin: 0px; padding: 6px 8px; cursor: pointer; text-align: left; }
#divart #infart .cnt_chxlit > input { display: inline-block; margin-right: 10px; }
#divart #infart .cnt_chxlit > .volart { display: inline-block; width: 150px; text-align: left; }
#divart #infart .cnt_chxlit > .taiart { display: inline-block; width: 150px; text-align: left; }
#divart #infart .cnt_chxlit > .stkart { display: inline-block; width: 150px; text-align: left; }
#divart #infart .cnt_chxlit > .prxart { display: inline-block; width: auto; float: right; }
#divart #infart #btn_addart { display: inline-block; padding: 4px 8px; border-radius: 3px; color: #fff; margin-top: 8px;
	background: #006b6b; background-image: linear-gradient(to top right, rgba(255,255,255,0) 30%, rgba(255,255,255,0.2) 60%); }
#divart #infart #btn_addart > img { display: inline-block; height: 16px; width: 16px; margin-right: 4px; margin-top: 1px; }
#divart #cnt_detart { display: table; width: 100%; }
#divart #cnt_detart #galart { display: table-cell; width: 280px; vertical-align: top; }
#divart #cnt_detart #galart > a#imgartp { height: 250px; width: 250px; display: inline-block; overflow: hidden; 
	background-position: center; background-repeat: no-repeat; background-size: cover; }
#divart #cnt_detart #galart > a.imgarts { height: 55px; width: 55px; margin-top: 6px; margin-right: 7px; display: inline-block;
	background-position: center; background-repeat: no-repeat; background-size: cover; }
#divart #cnt_detart #desart { display: table-cell; width: auto; vertical-align: top; }
#divart #cnt_detart #desart #txtart { float: left; width: 440px; }
#divart #cnt_detart #desart #tecart { float: right; width: 380px; background: #eee; padding: 8px 12px; border-radius: 3px; }
#divart #cnt_detart #desart #tecart .tectit { float: left; width: 140px; color: #6f6f6f; }
#divart #cnt_detart #desart #tecart .tecval { float: right; width: 240px; }
#divaut { margin: 3px 20px; }

/* Frais de livraison */
#cnt_prxliv { display: flex; flex-flow: row wrap; justify-content: flex-start; }
/*.cnt_prxliv { float: left; width: 30%; margin: 0 1.66%; margin-bottom: 20px; } */
.cnt_prxliv { width: auto; display: inline-block; min-width: 280px; flex: 1; padding: 0 1.65% 20px 1.65%; }
.tab_prxliv { border: 1px solid #ccc; border-spacing: 0; border-collapse: collapse; width: 100%; }
.tab_prxliv th { background: #e7e7e7; text-align: center; width: 50%; border: 1px solid #ccc; margin: 0; padding: 3px 6px; }
.tab_prxliv td { background: #fff; text-align: right; border: 1px solid #ccc; margin: 0; padding: 3px 6px; }
.tab_supliv { border: 1px solid #ccc; border-spacing: 0; border-collapse: collapse; width: 100%; }
.tab_supliv th { background: #e7e7e7; text-align: center; width: 33%; border: 1px solid #ccc; margin: 0; padding: 3px 6px; }
.tab_supliv td { background: #fff; text-align: center; border: 1px solid #ccc; margin: 0; padding: 3px 6px; }

/* Espace client */
#frmLogin { display: inline-block; padding: 28px 32px; background: #d7d7d7; border-radius: 3px; border: 1px solid #efefef; margin: 50px 0; text-align: left; }
#frmLogin #usrmel { width: 255px; background: #fff; color: #333; margin-bottom: 3px; }
#frmLogin #usrpwd { width: 214px; background: #fff; color: #333; float: left; }
#frmLogin #btnLogin { background: #666; color: #fff; float: right; padding: 2px 4px; }
.btnCompte { display: block; padding: 6px 20px; font-size: 18px; color: #555; margin-bottom: 8px; border-radius: 15px 0 0 15px; vertical-align: middle; height: 50px; line-height: 50px;
	background-color: #e7e7e7; background-image: linear-gradient(to left, #fff, #fff 50%, rgba(255,255,255,0)); box-shadow: -2px 0 2px rgba(0,0,0,0.2); }
.btnCompte:hover { background-color: #004d4d; background-image: linear-gradient(to top, rgba(255,255,255, 0), rgba(255,255,255,0.3)); color: #fff; 
	box-shadow: 0 0 4px rgba(0,0,0,0.2); border-radius: 15px; }
.btnCompte img { float: left; height: 48px; width: 48px; margin-right: 20px; } 
#frmCptcli { width: 560px; display: inline-block; padding: 10px 12px; background: #d7d7d7; border-radius: 3px; border: 1px solid #efefef; text-align: left; }
#frmCptcli .etiqfg { float: left; width: 150px; color: #6f6f6f; }
#frmCptcli .etiqfd { float: left; width: 60px; color: #6f6f6f; }
#frmCptcli #nom { float: left; width: 140px; margin-right: 40px; }
#frmCptcli #prenom { float: right; width: 140px; }
#frmCptcli #fac_adr { float: left; width: 400px; }
#frmCptcli #fac_cp { float: left; width: 48px; margin-right: 6px; }
#frmCptcli #fac_ville { float: left; width: 336px; }
#frmCptcli #fac_pays { width: 200px; }
#frmCptcli #liv_nom { float: left; width: 140px; margin-right: 40px; }
#frmCptcli #liv_prenom { float: right; width: 140px; }
#frmCptcli #liv_adr { float: left; width: 400px; }
#frmCptcli #liv_cp { float: left; width: 48px; margin-right: 6px; }
#frmCptcli #liv_ville { float: left; width: 336px; }
#frmCptcli #liv_pays { width: 200px; }
#frmCptcli #numtel { float: left; width: 140px; }
#frmCptcli #btnValcli { float: right; background: #666; color: #fff; padding: 2px 4px; }
.cntcde { color: #1f1f1f; background: #C6DDDB; margin: 0px; padding: 6px 8px; }
.cntcde.pair { background: #eee; }
.cntcde .stacde { float: right; }

/* Validation commande */
#cnt_valcde { margin-top: 20px; display: inline-block; padding: 15px 20px; background: #d7d7d7; border-radius: 3px; border: 1px solid #efefef; text-align: left; }
#cnt_infcli { display: inline-block; width: 350px; vertical-align: top; padding-right: 30px; margin-right: 30px; border-right: 1px dotted #f7f7f7; }
#cnt_infcli .tabcli { width: 348px; border-collapse: collapse; margin: 0; padding: 0; }
#cnt_infcli .tabcli .col1 { width: 180px; }
#cnt_infcli .tabcli .col2 { width: 150px; }
#cnt_infcli #melusr { width: 178px; margin-bottom: 2px; float: left; margin-right: 4px; }
#cnt_infcli #pwdusr { width: 98px; margin-bottom: 2px; float: left; }
#cnt_infcli #btnLogin { float: right; }
#cnt_infcli #nom { float: left; width: 140px; margin-right: 40px; }
#cnt_infcli #prenom { float: right; width: 140px; }
#cnt_infcli #fac_adr { width: 338px; margin-bottom: 2px; }
#cnt_infcli #fac_cp { float: left; width: 48px; }
#cnt_infcli #fac_ville { float: right; width: 276px; }
#cnt_infcli #fac_pays { width: 348px; margin-top: 2px; }
#cnt_infcli #surplace { }
#cnt_infcli #liv_nom { width: 140px; margin-bottom: 2px; }
#cnt_infcli #liv_prenom {float: right; width: 140px; margin-bottom: 2px; }
#cnt_infcli #liv_adr { float: left; width: 338px; margin-bottom: 2px; }
#cnt_infcli #liv_cp { float: left; width: 48px; }
#cnt_infcli #liv_ville { float: right; width: 276px; }
#cnt_infcli #liv_pays { width: 348px; margin-top: 2px; }
#cnt_infcli #numtel { float: left; width: 138px; margin-bottom: 2px; }
#cnt_detcde { display: inline-block; width: 410px; vertical-align: top; }
#cnt_detcde .chxreg { cursor: pointer; font-size: 12px; margin-top: 12px; }
#cnt_detcde #lblcgv { cursor: pointer; font-size: 12px; }
#cnt_detcde #btnValid { display: inline-block; margin: 8px 24px; }

/* Page qui sommes nous */
.btn_imgqsn { height: auto; width: auto; display: inline-block; margin: 5px; padding: 6px; background: #fff; vertical-align: top; }
.btn_imgqsn > div { height: 200px; width: 240px; background-position: center; background-repeat: no-repeat; background-size: cover; }
.btn_imgqsn > span { display: block; margin-top: 6px; text-align: center; }

/* Pied de page */
#pied { background: #ddd; color: #333; font-size: 14px; font-weight: 300; padding: 12px 0; margin-top: -1px; }
#pied #cnt_contact, #pied #cnt_livraison, #pied #cnt_paiement { float: left; width: 33.3%; padding: 12px 30px; margin: 0; box-sizing: border-box; }
#pied #cnt_livraison, #pied #cnt_paiement { text-align: center; border-left: 1px dotted #fff; }
#pied #cnt_livraison > h3, #pied #cnt_paiement > h3 { text-align: left; }
#pied #cnt_contact #cnt_coords { font-size: 18px; color: #333; }
#pied #cnt_contact #cnt_coords > span { display: block; float: left; width: 120px; }
#pied #cnt_contact #cnt_coords > strong, #pied #cnt_contact #cnt_coords > strong > a { color: #638c44; }
#pied h3 { color: #fffcaa; font-weight: 700; text-shadow: 2px 2px 4px #000; border-bottom: 1px dotted #fff; padding-bottom: 12px; margin-bottom: 12px; }
#pied2 { padding: 12px 0; background: #85b8b3 linear-gradient(to bottom right, rgba(0,0,0,0) 30%, rgba(0,0,0,0.3) 100%); color: #fff; 
	z-index: 8; -moz-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.5); }
#pied2 a { color: #fff; font-size: 15px; } #pied2 a:hover { color: #fffcaa; text-decoration: none; }
#pied2 #hautpage { float: right; }

/* Affichage du panier */
#divFader { position: fixed; top: 0px; left: 0px; height: 100%; width: 100%; background: #000; cursor: pointer; z-index: 9998; }
#divPanier { position: fixed; top: 50%; left: 50%; margin-left: -300px; width: 600px; background: #fff; color: #000; z-index: 9999; border-radius: 5px; padding: 8px 12px;
		-moz-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.5); }
#divPanier #panart { width: 100%; }
#divPanier #panart .libart { font-size: 16px; color: #667b8a; }
#divPanier #panart .outart { width: 44px; text-align: center; padding: 0px; }
#divPanier #btnFermer { float: left; }
#divPanier #btnFermer img { height: 12px; width: 12px; margin-top: 3px; }
#divPanier #btnVider { float: left; margin-left: 20px; }
#divPanier #btnVider img { height: 16px; width: 16px; margin-top: 0px; }
#divPanier #btnCder { float: right; font-size: 16px; font-weight: bold; }
#divPanier #btnCder img { height: 16px; width: 16px; margin-top: 2px; }
#divPanier #cntQtedem { float: right; width: 142px; text-align: center; padding: 0px; }
#divPanier > em { font-size: 13px; }
#divPanier > table { width: 500px; margin-left: 40px; margin-top: 10px; }
#divPanier > table .tcol1 { width: 340px; }
#divPanier > table .tcol2 { width: 160px; }

/* Impression facture */
.impDetfac { border-collapse: collapse; width: 100%; }
.impDetfac th { margin: 0; padding: 2px; text-align: center; font-size: 9px; font-style: italic; border: 1px solid #ccc; color: #888; background: #eee; }
.impDetfac td { margin: 0; padding: 3px 4px; border: 1px solid #ccc; color: #333; }

/* Validation du panier en 3 étapes */
#cntEtapes { text-align: center; }
#cntEtapes > * { vertical-align: middle; }
#cntEtapes > a { display: inline-block; padding: 4px 12px; color: #C6DDDB; text-decoration: none; }
#cntEtapes > a.actif { color: #006b6b; font-weight: 700; }
#cntEtapes > img { margin: 0px 6px; }
#cntEtapes > span { display: inline-block; padding: 4px 12px; color: #999; }
#cntPanier { width: 100%; box-sizing: border-box; font-size: 15px; border-collapse: collapse; border-spacing: 0; }
#cntPanier #panier_vide { font-size: 48px; color: #C6DDDB; font-weight: 700; letter-spacing: 3px; text-align: center; padding: 48px 0 248px 0;
	background: url(/img/logo-atypique-flore-nb.png) no-repeat center bottom 48px; }
#cntPanier tr:nth-child(2n+1) { background: #C6DDDB; }
#cntPanier td { padding: 6px 12px; vertical-align: middle; }
#cntPanier td > em { color: #333; }
#cntPanier td > span { display: inline-block; margin: 0 12px 0 6px; }
#cntPanier .libart { font-size: 18px; color: #667b8a; }
#cntPanier .outart { width: 44px; text-align: center; padding: 0px; }
#cntPanier .prxart { width: 80px; font-size: 16px; text-align: center; padding-right: 0; }
#cntPanier td.prxart > span { margin: 0; }
#totPanier { font-size: 18px; margin: 0 0 24px 0; padding: 12px 32px 12px 12px; text-align: left; border-top: 1px solid #C6DDDB; border-bottom: 1px solid #C6DDDB; }
#totPanier > div { display: block; width: 80px; padding: 0 12px; float: right; text-align: center; font-size: 16px; }
#basPanier { font-size: 18px; margin: 6px 12px; }
#basPanier a > img { vertical-align: middle; margin-top: -2px; }
#cntRecap { width: 100%; box-sizing: border-box; font-size: 15px; border-collapse: collapse; border-spacing: 0; }
#cntRecap td { padding: 6px 12px; vertical-align: middle; font-size: 15px !important; }
#cntRecap td > span { font-weight: 700; }
#cntModreg { margin: 8px 0 0 0; }
#cntModreg .chxreg { display: block; padding: 10px 20px; font-size: 18px; color: #555; margin-bottom: 8px; border-radius: 15px 0 0 15px; vertical-align: middle; 
	height: 50px; line-height: 50px; background-color: #e7e7e7; background-image: linear-gradient(to left, #C6DDDB, rgba(255,255,255,0) 30%, rgba(255,255,255,0)); 
	box-shadow: -2px 0 2px rgba(0,0,0,0.2); cursor: pointer; overflow: hidden; }
#cntModreg .chxreg:hover { background-color: #004d4d; background-image: linear-gradient(to top, rgba(255,255,255, 0), rgba(255,255,255,0.3)); color: #fff; 
	box-shadow: 0 0 4px rgba(0,0,0,0.2); border-radius: 15px; }
#cntModreg .chxreg > input[type=radio] { margin: 16px 20px 0 0; float: left; }
#cntModreg .chxreg > img { float: left; width: 105px; height: 50px; margin-right: 20px; } 
#cntModreg .chxreg > div { display: inline-block; width: calc(100% - 160px); line-height: 1.2em; padding: 2px 0 0 0; } 
#lblcgv { cursor: pointer; }


/* =======================================================

					Media queries
 
   ======================================================= */

#irmax { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: block; z-index: 9999999999999; }
#ir1240 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; z-index: 9999999999999; }
#ir1080 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; z-index: 9999999999999; }
#ir800 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; z-index: 9999999999999; }
#ir600 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; z-index: 9999999999999; }
#ir400 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; z-index: 9999999999999; }
#ir320 { position: fixed; bottom: 0px; left: 0; padding: 4px 6px; background: #000; color: #fff; font-weight: 700; display: none; z-index: 9999999999999; }
   
/* ------------------------------------------------ */
/* Format PC/tablettes < 1240px						*/
@media handheld, only screen and (max-width: 1240px), only screen and (max-device-width: 1240px) {
	#irmax { display: none; }
	#ir1240 { display: block; }

	.content { width: auto; left: 0; margin-left: 0; } 

	#menu a { font-size: 14px; }
	#deco_gingko { left: auto; margin-left: 0; right: 200px; }
	#frm_recart #rechercher { width: 150px; }
	
	#txt_accueil { font-size: 17px; width: 740px; }
	
	.minart { width: 19%; margin: 0.5%; box-sizing: border-box; }
	.minart .imgart { width: 100%; }
	.minart:nth-child(6) { display: none; }
	
	#frm_lstart > select#rayon, #frm_lstart > select#famille { width: 283px; }	
	.cntart { width: 24%; height: 371px; margin: 12px 0.5%; }
	.cntart:hover { transform: none; }

	#divart #cnt_detart #desart #txtart { float: none; width: auto; }
	#divart #cnt_detart #desart #tecart { float: none; width: auto; margin-top: 30px; }
	#divart #cnt_detart #desart #tecart .tecval { float: left; width: auto; }
	
	.btn_imgqsn { height: auto; width: 22%; margin: 5px 0.5%; }
	.btn_imgqsn > div { height: 200px; width: 100%; }
	
	#cnt_gmap { width: 66%; }
	#cnt_gmap iframe { width: 100%; }
	
	#pied2 .content { padding: 0 12px; } 

}

/* ------------------------------------------------ */
/* Format PC/tablettes < 1120px						*/
@media handheld, only screen and (max-width: 1120px), only screen and (max-device-width: 1120px) {
	#ir1240 { display: none; }
	#ir1080 { display: block; }

	#entete { overflow: hidden; }
	#frm_recart { position: absolute; display: block; float: none; top: -35px; right: 12px; margin: 0; }
	#menu a { font-size: 14px; }
	#deco_gingko { display: none; }
	#frm_recart #rechercher { width: 120px; }

	#txt_accueil { font-size: 16px; width: calc(100% - 320px); }
	#slideactu { max-width: 100%; }

	#frm_lstart .br1080 { display: block; height: 0; margin-bottom: 4px; clear: both; }
	#frm_lstart .sp.clear { display: none; }
	.cntart { width: 32%; height: 371px; margin: 12px 0.65%; }
	.cntart .infart { font-size: 13px; }

	#divart #cnt_detart #desart #tecart .tecval { float: left; width: auto; max-width: 280px; }

	#cnt_valcde { padding: 8px 12px; }
	#cnt_infcli { width: 350px; padding-right: 12px; margin-right: 0; border-right: none; }
	#cnt_detcde { width: 330px; }
	
	.btn_imgqsn > div { height: 180px; }
	.btn_imgqsn > span { font-size: 12px; }

	#cnt_gmap { width: 58%; }

	#pied #cnt_contact, #pied #cnt_livraison, #pied #cnt_paiement { padding: 12px 20px; }
	#pied #cnt_contact #cnt_coords { font-size: 15px; }
	#pied #cnt_contact #cnt_coords > span { width: 100px; }
	#pied #cnt_livraison > img, #pied #cnt_paiement > img { max-width: 100%; }
}

/* ------------------------------------------------ */
/* Format < 800px									*/
@media handheld, only screen and (max-width: 800px), only screen and (max-device-width: 800px) {
	#ir1080 { display: none; }
	#ir800 { display: block; }
	
	.cntForm > form > .inlineb { display: block; width: auto; }
	.cntForm > form .etiqfg { display: block; width: auto; }
	.cntForm > form input, .cntForm > form select { width: 100%; }
	.cntForm > form input[type=checkbox] { width: auto; }
	.cntForm > form input[type=password] { width: 120px; }
	.cntForm > form input[type=submit] { width: auto; padding: 3px 10px; }
	.cntForm > form input.cp { width: 100px; }
	.cntForm > form input.ville { width: calc(100% - 104px); }
	
	#titsit { top: 20px; }
	#titsit #titsit1 { font-size: 32px; }
	#titsit #titsit2 { font-size: 16px; }
	#menu a { font-size: 13px; padding: 8px 12px; }
	#frm_recart #rechercher { width: 80px; }
	#btnPanier, #btnClient { font-size: 16px; }

	#slide_texte { font-size: 18px; }
	#slide_texte .btnAddPanier > img { margin-top: 4px; }
	#txt_accueil { font-size: 16px; width: auto; float: none; }
	#btn_fdpfree { float: none; margin: 24px auto 0 auto; min-width: 260px; max-width: 560px; width: auto; }
	#btn_contact { float: none; margin: 24px auto 0 auto; min-width: 260px; max-width: 560px; width: auto; }
	#btn_fbook { float: none; margin: 24px auto 0 auto; min-width: 260px; max-width: 560px; width: auto; }
	
	.minart { width: 32%; margin: 0.66%; box-sizing: border-box; }
	.minart:nth-child(6) { display: block; }

	#frm_lstart > em { width: 100px; font-size: 12px; }
	#frm_lstart > em.fs18, #cnt_tri > em { font-size: 16px; }
	#cnt_tri #tri { width: 130px; font-size: 15px; }
	#frm_lstart > select { width: 170px; margin-right: 0; }
	#frm_lstart > select#rayon, #frm_lstart > select#famille { width: 250px; font-size: 15px; }
	.cntart { width: 49%; height: 371px; margin: 3px 0.5%; }

	#divart #infart .cnt_chxlit > .prxart { clear: both; display: block; float: none; width: auto; text-align: right; margin-top: 0px; }
	#divart #cnt_detart #desart #tecart .tectit { float: none; width: auto; font-size: 10px; }
	#divart #cnt_detart #desart #tecart .tecval { float: none; clear: both; width: auto; max-width: none; padding-bottom: 4px; margin-bottom: 4px; border-bottom: 1px dotted #f7f7f7; }

	#cnt_valcde { padding: 8px 12px; }
	#cnt_infcli { width: auto; display: block; padding: 0; margin: 0; border-right: none; }
	#cnt_detcde { width: auto; display: block; }

	#cnt_infcli .tabcli { width: 100%; box-sizing: border-box; table-layout: fixed; }
	#cnt_infcli .tabcli .col1 { width: 50%; }
	#cnt_infcli .tabcli .col2 { width: 50%; }
	#cnt_infcli .tabcli input, #cnt_infcli .tabcli select { box-sizing: border-box; }
	#cnt_infcli #melusr, #cnt_infcli #nom, #cnt_infcli #liv_nom { width: 98%; }
	#cnt_infcli #pwdusr { width: 70%; }
	#cnt_infcli #prenom, #cnt_infcli #fac_adr, #cnt_infcli #fac_pays, #cnt_infcli #surplace, 
		#cnt_infcli #liv_prenom, #cnt_infcli #liv_adr, #cnt_infcli #liv_pays, #cnt_infcli #numtel { width: 100%; }
	#cnt_infcli #fac_cp, #cnt_infcli #liv_cp { width: 24%; }
	#cnt_infcli #fac_ville, #cnt_infcli #liv_ville { width: 75%; }
	
	.btn_imgqsn { width: 35%; margin: 5px 1%; }
	.btn_imgqsn > div { height: 180px; }
	.btn_imgqsn > span { font-size: 12px; }

	#cnt_gmap { float: none; width: auto; }
	
	#frmCptcli { width: auto; }
	#frmCptcli .etiqfg { width: 100px; }

	#divPanier { margin: 0; width: auto; left: 5px; right: 5px; }
    #divPanier > table { margin-left: 0; }

	#cntEtapes > * { padding: 0 !important; }
	#cntEtapes > * > span { display: none; }
	
	#cnt_actus, #cnt_amois, #cnt_anouv { float: none; width: auto; }
	#pied { padding: 0; }

	#pied #cnt_contact { width: auto; float: none; padding-bottom: 20px; border-bottom: 1px dotted #aab9c3; }
	#pied #cnt_livraison { border-left: none; width: 50%; }
	#pied #cnt_paiement { width: 50%; }

}

/* ------------------------------------------------ */
/* Format mobiles < 600px							*/
@media handheld, only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
	#ir800 { display: none; }
	#ir600 { display: block; }

	body { font-size: 13px; }
	h3 { font-size: 18px; }

	.margin20 { margin: 16px; }
	
	#menu { display: none; }
	#cnt_btnmob { display: block; } 
	#cnt_menmob { display: block; height: 0; font-size: 14px; text-align: center; transition: height 0.5s ease-in-out; background-color: #666; 
		background-image: linear-gradient(to bottom right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%); }
	#cnt_menmob > a { display: block; color: #fff; padding: 4px 12px; }
	#cnt_menmob > a:first-child { margin-top: 10px; }
	#cnt_menmob > a:hover { background: #fff; color: #333; }
	#cnt_menmob > #frm_recartm { display: inline-block; padding: 3px 0; margin-bottom: 10px; }
	
	#entete { text-align: center; }
	#img_logo { height: 72px; margin: 12px; }
	#titsit { position: relative; display: inline-block; top: auto; left: auto; width: auto; margin-top: 15px; margin-right: 16px; }
	#titsit #titsit1 { font-size: 26px; margin: 0; }
	#titsit #titsit2 { font-size: 14px; margin: 0; }
	#divcli { text-align: left; }
	#btnPanier, #btnClient { font-size: 13px; }
	#btnPanier > img, #btnClient > img { margin-top: 0px; }
	#cnt_btnmob { text-align: left; }

	#slideacc { height: 280px; }
	#slide_texte { font-size: 15px; }
	#slide_texte .btnAddPanier > img { margin-top: 2px; }
	#txt_accueil { font-size: 15px; }
    #btn_fdpfree { min-width: auto; max-width: none; }
    #btn_fdpfree > div { font-size: 15px; }
    #btn_fdpfree > div > em { font-size: 13px; }
    #btn_fdpfree > div > strong { font-size: 20px; }
    #btn_contact { min-width: auto; max-width: none; }
	#btn_fbook { min-width: auto; max-width: none; }

	.minart { width: 49%; margin: 0.5%; }

	#frm_lstart .br600 { display: block; height: 0; margin-bottom: 4px; clear: both; }
	#cnt_tri { float: none; }
	#cnt_tri > em { display: inline-block; width: 82px; }
	#cnt_tri #tri { width: 180px; }
	#frm_lstart > select#rayon, #frm_lstart > select#famille { width: 240px; margin: 0; }
	.navart > .nbrres { float: none; margin-bottom: 4px; text-align: left; }
	.cntart { height: 281px; }
	.cntart .stkart > span { display: none; }
	.cntart .imgart { height: 160px; }

	#divart #infart .cnt_chxlit > .volart, #divart #infart .cnt_chxlit > .taiart { width: auto; margin-left: 10px; }
	#divart #infart .cnt_chxlit > .stkart, #divart #infart .cnt_chxlit > input { float: left; width: auto; }
	#divart #infart .cnt_chxlit > .stkart > span { display: none; }
	#divart #infart #artvol { width: 160px; }
	#divart #cnt_detart #galart { width: 75px; }
	#divart #cnt_detart #galart > a { height: 55px !important; width: 55px !important; margin: 3px 0 !important; }
	#divart #cnt_detart #galart > a > img { width: 55px !important; height: 55px !important; }

	.btn_imgqsn { width: 42%; margin: 5px 1%; }
	.btn_imgqsn > div { height: 160px; }
	
	.cnt_prxliv { float: none; width: auto; margin: 0; margin-bottom: 20px; }

	#cnt_gmap { font-size: 16px; }
	
	.btnCompte { font-size: 16px; }
	#frmCptcli { display: block; }
	#frmCptcli .etiqfd { clear: both; margin-top: 4px; }
	#frmCptcli .etiqfg, #frmCptcli .etiqfd { width: 70px; }
	#frmCptcli #prenom, #frmCptcli #liv_prenom { float: left; margin-top: 4px; }
	#frmCptcli #fac_adr, #frmCptcli #liv_adr { width: 232px; }
	#frmCptcli #fac_ville, #frmCptcli #liv_ville { width: 168px; }
	.cntcde .stacde { float: none; display: block; text-align: right; margin-top: 4px; padding-top: 4px; border-top: 1px dotted #fff; }

	#cntPanier tr { display: block; text-align: center; }
	#cntPanier td { display: inline-block; }
	#cntPanier tr > td:first-child { display: block; }
	#totPanier { padding: 12px 6px 12px 6px; }
	#totPanier > div { display: inline-block; width: auto; padding: 0 0 0 12px; }
	
	#divPanier #panart .libart { font-size: 14px; }
	#divPanier #btnVider { clear: both; float: left; margin: 0; margin-top: 6px; }
    
    #divPanier #cntQtedem { float: none; margin-top: 6px; }
    #divPanier > table { width: 100%; }
    #divPanier > table .tcol1 { width: calc(100% - 150px); }
/*    #divPanier #melusr, #divPanier #nom { max-width: 90%; width: 90% !important; } */
    #divPanier > table .tcol2 { width: 150px; }
    

	#cntModreg .chxreg { font-size: 16px; height: 40px; line-height: 40px; }
	#cntModreg .chxreg > input[type="radio"] { margin: 13px 20px 0 0; }
	#cntModreg .chxreg > img { display: none; } 
	#cntModreg .chxreg > div { width: calc(100% - 50px); } 
	#cntModreg .chxreg > div > em { display: none; } 
		
    .cnt_prxliv { min-width: 240px; }
    
	#pied h3 { font-size: 18px; }
	#pied #cnt_livraison { float: none; width: auto; border-bottom: 1px dotted #aab9c3; }
	#pied #cnt_paiement { border-left: none; float: none; width: auto; }
	
	#pied2 #hautpage { display: inline-block; margin-top: 20px; }
	#pied2 a { font-size: 13px; }

}

/* ------------------------------------------------ */
/* Format mobiles < 400px							*/
@media handheld, only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
	#ir600 { display: none; }
	#ir400 { display: block; } 

	body { font-size: 12px; }
	ul { padding-left: 12px; }
	h3 { font-size: 16px; }
	
	.margin20 { margin: 12px; }
	.br400p { display: block; }
	
	#img_logo { height: 60px; }
	#titsit { margin-top: 15px; }
	#titsit #titsit1 { font-size: 22px; margin: 0; }
	#titsit #titsit2 { font-size: 12px; margin: 0; }

	#slideacc { height: 200px; }

	.minart { width: auto; float: none; display: block; margin: 4px; }
	.minart:nth-child(5), .minart:nth-child(6) { display: block; }

	#cnt_tri #tri { display: block; width: 100%; }
	#frm_lstart > em { display: block; width: auto; float: none; }
	#frm_lstart > select { width: 100%; margin: 0; }
	#frm_lstart > select#rayon, #frm_lstart > select#famille { width: 100%; margin: 0; }
	#cnt_enstoc { display: block; float: none; margin-bottom: 5px; }
	#btnRazfil { margin-top: 6px; }
	.navart .btnPage { width: 16px; padding: 3px 2px; }
	.cntart { height: 238px; }
	.cntart .imgart { height: 120px; }
	.cntart .infart { font-size: 12px; }
	
	#divart { margin: 10px 10px; }
	#divart #infart .cnt_chxlit > .volart > span, #divart #infart .cnt_chxlit > .taiart > span { display: none; }
	#divart #infart #artvol { float: none; width: auto; margin-top: 6px; }
	#divart #cnt_detart { display: block; }
	#divart #cnt_detart #galart { display: block; width: auto; }
	#divart #cnt_detart #galart > a { vertical-align: top; height: 50px !important; width: 50px !important; margin: 2px 1px !important; }
	#divart #cnt_detart #galart > a > img { width: 50px !important; height: 50px !important; }

	#divart #cnt_detart #desart { display: block; width: auto; margin-top: 20px; } 
	#divaut { margin: 3px 10px; }

	#cnt_detcde .chxreg > img {	display: none; }
	#cnt_detcde #lblcgv { display: inline-block; max-width: 148px; }
	#cnt_detcde #btnValid #lblval { display: inline-block; max-width: 152px; }

	
	.btn_imgqsn { width: 43%; margin: 2px 1%; }
	.btn_imgqsn > div { height: 120px; }
	.btn_imgqsn > span { height: 30px; }

	#cnt_gmap { font-size: 15px; }
	#cnt_gmap iframe { height: 300px; }

	#frmLogin { display: block; width: auto; padding: 8px 12px; }
	#frmLogin #usrmel { width: 100%; box-sizing: border-box; }
	#frmLogin #usrpwd { width: 80%; } 
	.btnCompte { font-size: 15px; }
	#frmCptcli .etiqfg, #frmCptcli .etiqfd { width: auto; display: block; float: none; margin: 0; }
	#frmCptcli input, #frmCptcli select { float: none !important; margin: 0 !important; margin-bottom: 4px !important; width: 100% !important; box-sizing: border-box; }
	#frmCptcli #fac_cp, #frmCptcli #liv_cp { float: left !important; width: 30% !important; }
	#frmCptcli #fac_ville, #frmCptcli #liv_ville { float: right !important; width: 66% !important; }

	#cntEtapes > * { display: block !important; padding: 4px 0 !important; }
	#cntEtapes > img { display: none !important; }
	#cntEtapes > * > span { display: inline; }
	
	#pied2 a { font-size: 11px; }
}

/* ------------------------------------------------ */
/* Format mobiles < 320px							*/
@media handheld, only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
	#ir400 { display: none; }
	#ir320 { display: block; }
}

